src-git-full base https://git.openwrt.org/openwrt/openwrt.git^faebcc61eb331f5898504933a49c18a5de02b8b1
src-git packages https://git.openwrt.org/feed/packages.git^1226b4b34802eea9a857b1f9ad6ee7b8541ff471
src-git luci https://git.openwrt.org/project/luci.git^09e8d5108ed678db5b940b1eb51dff2b9b6af189
src-git routing https://git.openwrt.org/feed/routing.git^3f15699240c076d5ee9ed697fa5ef45355423f6f
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
